Search Results for

Show / Hide Table of Contents

# Delegate TableView.RowColorGetterDelegate

Delegate for providing color for a whole row of a TableView

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public delegate ColorScheme RowColorGetterDelegate(TableView.RowColorGetterArgs args);

##### Parameters

Type | Name | Description
--- | --- | ---
TableView.RowColorGetterArgs | args |

##### Returns

Type | Description
--- | ---
ColorScheme |